Jump to content
Andrey Korochkin

Update APU, APD, Kjim, klavemu, kimul.drv, oSSL, SystemWatcher, VLNS3

Recommended Posts

If possible, please provide me with message when released update is available by public server. Because of total system freezing when I make current update by public server. This concerns the Win7 system with KIS2016 as also the WinXP system with KAV2017.

Thanks.

 

P.S.: Is there any ensurance on Kaspersky side that all modules will be created nonSSE2 compatible in future? Otherwise Kaspersky should officially discontinue the nonSSE2 compatibility.

 

Sure, you'll be notified.

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.